{% extends "course/base.html" %}

{% block title %}
    {{ page_title }}
{% endblock %}

{% block container %}
    <h3>Список категорий</h3>
    <ul>
        {% for category in object_list %}
            <li>
                <a href="{% url 'course:category_detail' pk=category.pk %}">{{ category.name }}</a>
            </li>
        {% empty %}
            <p>Нет данных для отображения</p>
        {% endfor %}
    </ul>
    <p><a href="{% url 'course:category_create' %}" class="btn btn-success">Добавить категорию</a></p>
{% endblock %}
